<?php
namespace Ep\Validator\Chain;

/**
 * DisableableValidatorChain koji traži checkbox 'enabled'.
 *
 * @package Ep\Validator
 * @author Elektronika Perhoč <support@ep.hr>
 * @link https://bitbucket.org/elektronika-perhoc/ep-framework
 */
class EnableModuleChain extends DisableableChain
{
	public function __construct()
	{
		parent::__construct([
			'name' => 'enabled',
			'value' => '1',
		]);
	}
}