<?php
namespace Ep\View\Renderer;

use Zend\View\Renderer\RendererInterface;

/**
 * Objekti koji znaju za RendererInterface.
 *
 * @package Ep\View
 * @author Elektronika Perhoč <support@ep.hr>
 * @link https://bitbucket.org/elektronika-perhoc/ep-framework
 */
interface RendererAwareInterface
{
    /**
     * @return RendererInterface
     */
    public function getRenderer(): RendererInterface;

    /**
     * @param RendererInterface $renderer
     */
    public function setRenderer(RendererInterface $renderer): void;
}