<?php
namespace Ep\Currency\Adapter;

/**
 * Dohvaća tečajnu listu.
 *
 * @package Ep\Currency\Adapter
 * @author Elektronika Perhoč <support@ep.hr>
 * @link https://bitbucket.org/elektronika-perhoc/ep-framework
 */
interface AdapterInterface
{
    const BASE_CURRENCY = 'HRK';

    /**
     * Vraća tečajnu listu.
     *
     * @param string $baseCurrency
     *
     * @return array
     */
    public function getRates($baseCurrency = self::BASE_CURRENCY): array;
}